RubyGems Navigation menu

locomotivecms_common 0.0.4

The LocomotiveCMS Common is a shared libraries package

Versions:

  1. 0.3.0 - March 08, 2018 (10.5 KB)
  2. 0.2.0 - April 27, 2016 (10.5 KB)
  3. 0.1.0 - March 08, 2016 (10.5 KB)
  4. 0.0.5 - September 16, 2015 (10.5 KB)
  5. 0.0.4 - May 04, 2015 (10 KB)
Show all versions (8 total)

Development Dependencies (2):

Authors:

  • Didier Lafforgue, Arnaud Sellenet, Joel Azemar

Owners:

E2f8d3f6ed6096e13752d124143c72595d3f7d8e534a892e3029a3f3b9761de5

SHA 256 checksum:

c5ae85d88577a7d346ae5f3b464141d94078b87abe143e66c277dbc19a2b678b

Total downloads 25,464

For this version 1,542

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.0

Links: